@charset "UTF-8";
.rounded-border {
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

.border {
	border: 1px solid #888888;
}

.border-danger {
	border-color: #ebccd1;
}

.border-info {
	border-color: #d9edf7;
}

/* Se usa el valor vh como equivalente en todos los dispositivos */
/* Cuando aparece la ventana de dialogo establece un bottom y top de 3vh */
/*Centers the modal*/
.vnt-pdf-dlg{
  margin: 1vh auto;
  width: 100% !important;
}
/* Maxima altura equivalente a 90% del modal */
.vnt-pdf-content {
  max-height: 95vh;
  width: 100%;
}
/* Maxima altura equivalente a 60% para el cuerpo del modal del modal */
.vnt-pdf-body {
  max-height: 90vh;
  overflow: auto;
}

/* Se usa el valor vh como equivalente en todos los dispositivos */
/* Cuando aparece la ventana de dialogo establece un bottom y top de 3vh */
/*Centers the modal*/
.vnt-mdl-dlg{
  margin: 3vh auto;
}
/* Maxima altura equivalente a 90% del modal */
.vnt-dlg-content {
  max-height: 90vh;
}
/* Maxima altura equivalente a 60% para el cuerpo del modal del modal */
.vnt-dlg-body {
  max-height: 60vh;
  overflow: auto;
}
/* Maxima altura equivalente a 20% para el pie del modal del modal */
.vnt-dlg-foot {
  max-height: 20vh;
}


/* Se usa el valor vh como equivalente en todos los dispositivos */
/* Cuando aparece la ventana de dialogo establece un bottom y top de 3vh */
/*Centers the modal*/
.vnt-mdl-dialogo{
  margin: 3vh auto;
}
/* Maxima altura equivalente a 90% del modal*/
.vnt-mdl-content {
  max-height: 90vh;
}
/* Maxima altura equivalente a 75% para el cuerpo del modal del modal */
.vnt-mdl-body {
  max-height: 73vh;
  overflow: auto;
}
.vnt-mdl-foot {
  max-height: 12vh;
}
/* Establece el tamaño del iframe para el pdf */
.size_ifr_pdf {
	height:85vh;
	overflow-y:auto;
	width:100%;
}
/* Botón para el proceso de cerrado del modal, visor de pdf inicialmente  color rojo */
.btn-cerrar-modal{
	float: right;
	font-size: 25px;
	line-height: 10px;
	font-weight: bold;
	border-style: none;
	background: transparent;
	color: red;
	opacity: 1;
}

/* Pointer mano, links y demás */
.css-mano-cursor{
	cursor:pointer;
}


/* Estilo para la carga del archivo, dentro de módulo de tutor */
.filePresentacion input.subida-archivo{
	display: inline-block;
    position: absolute;
    right:0px;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity = 0);
}
